X TOOLKIT WARNING? 
Author Message
 X TOOLKIT WARNING?

I installed poplog 15.53 on a Sun Solaris machine, using the Birmingham
install script INSTALL_LIKE_BHAM as described in
http://www.*-*-*.com/

If I try to use xved, it looks like it works, but gives this warning:

  ;;; WARNING - xtw: X TOOLKIT WARNING (widget: versionMismatch -- Widget
  class XpwCore version mismatch (recompilation needed):  widget 11006 vs.
  intrinsics 11005.)

How can this be fixed?

Andrew Smith            Phone +44 118 931 8439   Fax +44 118 975 3094
IT Services, The University of Reading, Whiteknights, Reading RG6 6AF



Fri, 29 Mar 2002 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. WARNING - Windows 98 Second Edition Updates - WARNING

2. Warning in C5 : Warning: Label duplicated, second used ABCDLLMODE

3. Warning - another warning question

4. How suppress Xilinx XCT complier warnings: WARNING:HDLCompilers?

5. JESUS the SCARS!!!!!!!!WARNING WARNING

6. How suppress Xilinx XST complier warnings: WARNING:HDLCompilers? (macro redefined)

7. Toronto Toolkit problem

8. Toronto Toolkit

9. Toronto Toolkit

10. Screen interface toolkit for APL+Win

11. HLASM Toolkit instructions needed.

 

 
Powered by phpBB® Forum Software